Subject: Re: [spfbis] Fwd: draft-ietf-spfbis-4408bis-14 (fwd)

From: "John R. Levine" <[email-masked]>
Date: 17 May 2013 09:57:01 -0400

>>>The document is clear and describes the SPF mechanism effectively.
>>>The only quibble that I could find is that repeated mentions are
>>>made of limiting the number of 'DNS queries' without specifying
>>>whether these are individual queries or recursive. ...

>I'm not aware of anyone ever thinking it was three.  I'd appreciate advice on
>addressing this.

Phill is technically right, but I agree with you that I have never
heard anybody else interpret it his way.  From the point of view of
someone implementing an SPF checker, the queries go off to the local
resolver and you can't even tell whether it recursed or used a cached
copy or whatever.

So I'd leave it alone.

-- 
Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly